package com.hungraim.ltc.pojo.vo.account;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

@Data
public class AssessAccountsListResp {

    /**
     * 结算id
     */
    private Long assessAccountsId;

    /**
     * 评估机构id
     */
    private Long organId;

    /**
     * 评估机构名称
     */
    private String organName;


   private String modeName;

   private String modeId;

    /**
     * 结算月份
     */
    @DateTimeFormat(pattern = "yyyy-MM")
    @JsonFormat(pattern = "yyyy-MM",timezone = "GMT+8")
    private Date accountsTime;

    /**
     * 状态（0-待提交；1-待审核；2-已审核；3-已失效；）
     */
    private Short accountsStatus;


    private String assessAllCost;


  //  private String aprempTypeName;



}
